/**
This file is part of GoogleMap PRO.

GoogleMap PRO is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

GoogleMap PRO is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with GoogleMap PRO.  If not, see <http://www.gnu.org/licenses/>.
 **/

@import "navigation.css";
@import "input.css";



#googlecontainer {
	color: #000;
	font-family: Tahoma, Geneva, sans-serif;
	position: relative;	
	width: 100%;
}

	#googlecontainer * {
		background: 0;
		border: 0;
		list-style: none;
		margin: 0;
		padding: 0;
	}

	
#googlecontainer #googlemap{
	margin: 0;
	padding: 0;
	z-index: 80;
}

#googlecontainer #gmapContainer{
    border: 1px solid #DBE0E2;
    margin: 1px 0 0;
    padding: 10px;
	position: relative;
}


#googlecontainer #pretext {
	margin: 0 0 10px 0;
	padding: 0;
}

#googlecontainer #aftertext {
	margin: 10px 0 0 0;
	padding: 0;
}

#googlecontainer #userFeedback {
	width:400px;  
	height:50px;
	line-height: 50px;
	margin:-100px 0 0 -100px;  
	position:fixed;
	_position:absolute;
	z-index: 10000000;  
	top:50%;  
	left:50%;  	
	display:none;
	font-weight: bold;
	text-align:center;
	border: 1px solid #DBDBDB;
	background: #f2f4f5;
}

#loadtext_inde{
	width: 300px;
	padding: 10px 0 10px 0;
	border: 1px solid #DBDBDB;
	background: #f2f4f5;
	top:50%;  
	left:50%;
	position: absolute;
	margin:-25px 0 0 -150px;
}

#loadtext_inde p{
	margin: 0 0 10px 0;
	font-weight: bold;
}

		
.destlistloading{
	top: 205px !important;
}	

#ajax_overlay{
	background-color:#fff;
	display:none;
	position:absolute;
	width:100%;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
	z-index: 50;
}

/**********************************  THE CATEGORIRES **********************************/

#googlecontainer #googlemapCategories{	
	margin: 10px 0 10px 0;
	padding: 10px;
	background-color: #f2f4f5;
	min-height: 80px;
}

	#googlecontainer #googlemapCategories .cats{
		margin: 10px 10px 0 0;
		float: left;
	}
	
	#googlecontainer #googlemapCategories .cats img{
		width: 21px;
		height: 31px;
		padding: 0 3px 0 3px;
	}
	
	#googlecontainer #googlemapCategories .cats td.timg{
		width: 28px;
	}
	
	#googlecontainer #googlemapCategories .cats td.tinput{
		width: 20px;
	}

#googlecontainer #googlemapCategoriesonMap{	
	background: #f2f4f5;
	-moz-box-shadow: 0 0 3px 3px #888;
	-webkit-box-shadow: 0 0 3px 3px #888;
	box-shadow: 0 0 3px 3px #888;
	padding: 10px;
	position: absolute;
	right: 17px;
	z-index: 1000;
	width: 200px;
}

	#googlecontainer #googlemapCategoriesonMap .cats{
		margin: 10px 0 0 0;
	}
	
	#googlecontainer #googlemapCategoriesonMap .cats td.timg{
		width: 28px;
	}
	
	#googlecontainer #googlemapCategoriesonMap .cats td.tinput{
		width: 20px;
	}

/**********************************  COMMENTS **********************************/

#googlecontainer #comments{
	margin: 25px 0 0 0;
	padding: 0;
}

#googlecontainer #comments .comment{
	margin: 0;
	padding: 20px;
	background: #f2f4f5;
	position: relative;
	background: #f2f4f5 url(../images/bg_comments.gif) repeat-x bottom;
}

#googlecontainer #comments .comment:last-child{
	background: #f2f4f5;
}
#googlecontainer#comments .comment .counter{
	position: absolute;
	height: 24px;
	width: 24px;
	text-align:center;
	line-height: 24px;
	right: 0;
	top:0;
	font-weight: bold;
}

#googlecontainer #comments .comment .date{
	color: #909090;
}

#googlecontainer #comments .comment .date span{
	
}

#googlecontainer #comments .comment .text {
	margin: 5px 0 0 0;
}

/**********************************  OPTIONS **********************************/


#googlecontainer #getFindAddress, #googlecontainer #getFindOnMap, #googlecontainer #getRouteplanning, #googlecontainer #getSearchDestinations {
	display: none;
}

#googlecontainer .closeOverlay,#googlecontainer .closeOverlay:hover {
	background: url(../images/btn_close.png) no-repeat;
	height: 26px;
	width: 26px;
	margin: -13px -12px 0 0;
	text-indent: -9999px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
}

#googlecontainer .searchDestinations, #googlecontainer .findAddress {
	background: #FFF;
	width: 630px;
	height: 170px;
	margin: 100px 0 0 45px;
	padding: 2px;
	position: relative;
}

#googlecontainer .findAddress,#googlecontainer .searchDestinations {
	height: 272px;
	margin: 60px 0 0 45px;
}

#googlecontainer .searchDestinations .topText, #googlecontainer .findOnMap .topText, #googlecontainer .findAddress .topText,#googlecontainer .routeplanning .topText  {
	padding: 18px 0 0 18px;
}

#googlecontainer .routeplanning {
	background: #FFF;
	width: 630px;
	height: 385px;
	margin: 5px 0 0 40px;
	padding: 2px;
	position: relative;
}

#googlecontainer .findOnMap {
	background: #FFF;
	width: 630px;
	height: 288px;
	margin: 50px 0 0 45px;
	padding: 2px;
	position: relative;
}

#googlecontainer .findOnMap ul {
	background: #f4f6f6 url(../images/bg_spacer.gif) repeat-y 310px;
	list-style: none;
	margin: 20px 0 0 0;
	padding: 0 0 17px 18px;
	height: 178px;
	overflow-y:auto;
}

#googlecontainer .findOnMap li {
	float: left;
	background: url(../images/bg_arrow.gif) no-repeat center left;
	padding: 0 0 0 18px;
	width: 288px;
	margin: 15px 0 0 0;
}

#googlecontainer .findOnMap li.second {
	width: 210px;
}

#googlecontainer .findOnMap li a {
	text-decoration: underline;
}

#googlecontainer .findOnMap li a:hover {
	text-decoration: none;
}

/**********************************  SEARCHRESULTS **********************************/

#googlecontainer #searchResults{
	margin: 20px 0 0 0;
	padding: 0;
}

#googlecontainer #searchResults span{
	font-weight: bold;
	text-transform:uppercase;
}

#googlecontainer #searchResults ul { 
	list-style: none;
	margin: 20px 0 0 0;
	padding: 0;
}

#googlecontainer #searchResults li{
	background: #f2f4f5 url(../images/bg_comments.gif) repeat-x bottom;
	height: 46px;
	line-height: 40px;
	padding: 0 0 0 13px;
}

#googlecontainer #searchResults li:last-child{
	background: #f2f4f5;
	height: 40px;
}

#googlecontainer #searchResults li a{
	color: #000;
	text-decoration: none;
	float: left;
	background: url(../images/bg_arrow.gif) no-repeat center left;
	padding: 0 0 0 18px;
}

#googlecontainer #searchResults li a.show{
	width: 75px;
	height: 40px;
	float: right;
	text-align: center;
	padding: 0;
}

#googlecontainer #searchResults li a.borderleft{
	border-left: 2px solid #f2f4f5;
} 


/**********************************  PREFERENCES **********************************/

#forms {
	padding: 2px;
}

#forms .topText{
	padding: 18px 0 0 18px;
}

#forms .toogle{
	height: 40px;
	text-align: center;
	padding: 0;
	display: block;
	line-height: 40px;
	margin: 10px 0 0 0;
	font-size: 13px;
	text-decoration:none;
}


#forms table#imagesedit{
	margin: 20px 0 20px 0;
	width: 90%;
}

	#forms table#imagesedit th{
		height: 30px;
	}
	
	#forms table#imagesedit td{
		height: 70px;
	}
	
	#forms table#imagesedit td a:hover{
		background: 0;
	}
#googleusermap,#polygonMap {
	margin: 10px 0 0 0;
	position: relative;
}


.tooltip_polygonmap { 
	text-align: center;
	opacity: .70;
	-moz-opacity:.70;
	filter:Alpha(opacity=70);
	white-space: nowrap;
	margin: 0;
	padding: 2px 0.5ex;
	border: 1px solid #000;
	font-weight: bold;
	font-size: 9pt;
	font-family: Verdana;
	background-color: #fff;
}

/**********************************  COLORPICKER **********************************/

.colorpicker201 {
    background: none repeat scroll 0 0 #FFFFFF !important;
    border: 1px solid #CCCCCC !important;
    display: none;
    padding: 4px !important;
    position: absolute !important;
    visibility: hidden;
    z-index: 999 !important;
}
.o5582brd {
    border-bottom: 1px solid #DFDFDF !important;
    border-right: 1px solid #DFDFDF !important;
    height: 14px !important;
    padding: 0 !important;
    width: 12px !important;
}
a.o5582n66, .o5582n66, .o5582n66a {
    border: medium none !important;
    color: #666666 !important;
    font-family: arial,tahoma,sans-serif !important;
    font-size: 9px !important;
    text-decoration: underline !important;
}
.o5582n66, .o5582n66a {
    text-align: center !important;
    text-decoration: none !important;
}
a.o5582n66:hover {
    color: #FFA500 !important;
    cursor: pointer !important;
    text-decoration: none !important;
}
.a01p3 {
    background: none repeat scroll 0 0 whitesmoke !important;
    border: 1px solid #DFDFDF !important;
    padding: 1px 4px 1px 2px !important;
}




/**********************************  ROUTING **********************************/

#googlecontainer .addviaroute{
	line-height: 55px;
}

#googlecontainer #viaRoutesDisplayed{
	line-height: 20px;
	width: 370px;
}

#googlecontainer #directionsSummaryPanel{
	background:#CC892F;
	display: none;
	margin: 10px 0 0 0;
	padding: 10px;
	position: relative;
}
	#googlecontainer #directionFeedback{
		background: url(../images/icon_print.png) no-repeat;
		bottom: 10px;
		padding: 3px 0 3px 25px;
		right: 10px;
		position: absolute;
		text-decoration: underline;
	}

#googlecontainer #directions{
	background: #f2f4f5;
	display: none;
	margin: 10px 0 0 0;
	padding: 10px;
}

	#googlecontainer #directions li{
		border-bottom: 1px solid #ccc;
		margin: 0;
		padding: 5px 0 5px 0;
	}


/**********************************  DESTINATIONLIST **********************************/

#googlecontainer #destinationlistcontainer{
	position: relative;
}

#googlecontainer #destinationlist{
	margin: 20px 0;
}

	#googlecontainer #destinationlist ul{
		margin: 0;
		padding: 0;
	}
	
	#googlecontainer #destinationlist ul li{
		background: #f4f6f6;
		border-bottom: 10px solid #FFF;
		padding: 10px;
	}
		
		#googlecontainer #destinationlist ul li table{
			width: 100%;
		}
		
		#googlecontainer #destinationlist ul li table h3{
			margin: 0 0 5px 0;
			padding: 0;
		}
		
		#googlecontainer #destinationlist ul li table td{
			vertical-align:top;
			text-align: left;
		}
		
		#googlecontainer #destinationlist ul li table td.facts{
			background: #EEE;
			padding: 10px;
			width: 20%;
		}
			#googlecontainer #destinationlist ul li table td.facts h4{

			}
			
			#googlecontainer #destinationlist ul li table td.facts .custom span{
				font-weight: bold;
			}
		
		#googlecontainer #destinationlist ul li table td.txt{
			width: 60%;
			padding: 0 10px;
		}
		
		#googlecontainer #destinationlist ul li table td.image img{
			border: 1px solid #CCC;
			padding: 2px;
		}
		
		#googlecontainer #destinationlist ul li table td.image a:hover{
			border: 0 !important;
			background: 0 !important;
		}
	
/**********************************  THE DESTINATION **********************************/

#googlecontainer #destinationLeft {
	float: left;
	width: 45%;
}

	#googlecontainer #destDescription{
	
	}
	
	#googlecontainer #destFacts{
		background: #f2f4f5;
		margin: 5px 0 0 0;
		padding: 20px;
	}
	
		#googlecontainer  #destFacts p{
			margin: 10px 0 0 0;
		}
	
		#googlecontainer #destFacts p span{
			font-weight: bold;
		}

#googlecontainer #destinationRight	{
	float: right;
	width: 45%;
}	


	#googlecontainer #destinationRight #gmap{
		height: 250px;
		width: 100%;
	}

#googlecontainer #images {
	
}

	#googlecontainer #images a{
		border: 1px solid #ddd;
		float: left;
		margin: 0 10px 10px 0;
		padding: 3px;
	}

p.backToMap {
	margin: 10px 0 10px 0;
}
/**********************************  Headlines **********************************/

#googlecontainer h1.componentheading {
	margin: 5px 0 10px 0;
	padding: 0;	
}

#googlecontainerDest h1{
	border-bottom: 1px solid #CCC;
	margin: 0 0 15px 0;
	padding: 0 0 5px 0;
}

#googlecontainer h2,#googlecontainerDest h2 {
	margin: 0 0 15px 0;
	font-size: 18px;
	color: #000;
}

.routeplanning h2 {
	padding: 18px 0 0 18px;
}

#googlecontainer fieldset h3 {
	font-size: 12px;
	color: #000;
	margin: 0 0 12px 0;
}

/**********************************  SLIMBOX **********************************/

#lbOverlay {
	position: fixed;
	z-index: 99999999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 99999999;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url(../images/slimbox/loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(../images/slimbox/prevlabel.gif) no-repeat 0 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(../images/slimbox/nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(../images/slimbox/closelabel.gif) no-repeat center;
	margin: 5px 0;
	outline: none;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}

/**********************************  OTHERS **********************************/

#googlecontainer p.usermsg {
	background: #eee url(../images/info.png) no-repeat 10px center;
	color: #88021D;
	font-weight: bold;
	font-size: 13px;
	margin: 10px 0 10px 0;
	padding: 20px 20px 20px 70px;
}

#googlecontainer .tooltip-tip {
	background: #FEFFD6;
	border: 3px solid #FFF;
	color: #000;
	padding: 20px;
	width: 250px;
	z-index: 100;
}

#googlecontainer .resetLayout{
	background: url(../images/bg_reset_layout.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 69px;
	margin: 10px 0 10px 0;
}

#googlecontainer .error {
	color:#6C0217;
	font-size: 13px;
}

#googlecontainer .noshow {
	display: none;
}

#googlecontainer p{
	margin: 9px 0;
	padding: 0;
	line-height: normal;
}

#googlecontainer .clear{
	clear: both;
}
